body{
  background-color: grey;
}

@media screen and (min-width: 1400px) {
  h2 {
    text-align: center;
  }
  .divform{
    border: 1px solid black;
    margin: 13rem auto;
    display: flex;
    justify-content: center;
    width: 15%;
    border-radius: 1rem;
    background-color: coral;
    form{
      text-align: center;
      padding: 0.2rem 0.6rem;
    }
  }
  .divform2{
    border: 1px solid black;
    margin: 13rem auto;
    display: flex;
    justify-content: center;
    width: 18%;
    border-radius: 1rem;
    background-color: coral;
    form{
      text-align: center;
      padding: 0.5rem 0.6rem ;
    }
  }
  .white{
    color: white;
  }

  nav {
    margin: auto;
    width: 29rem;
    border-radius: 5rem;
    background-color: rgba(215, 135, 255, 1);
  }

  .mleft {
    margin-left: 27rem;
  }
  .mright {
     margin-right: 33rem;
   }
  .t1 {
    width: 50%;
    border: 2px solid black;

    thead {
      border: 1px solid rgba(0, 0, 0, 0.30);

      tr th {
        background-color: coral;
      }
    }

    tbody {
      border: 1px solid rgba(0, 0, 0, 0.30);

      tr {
        th {
          background-color: rgba(255, 127, 80, 0.56);
        }

        td {
          background-color: rgba(255, 127, 80, 0.56);
        }
      }
    }
  }
}